Get List Member
curl --request GET \
--url https://twitter-x-api.p.rapidapi.com/api/v2/list/member \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://twitter-x-api.p.rapidapi.com/api/v2/list/member"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://twitter-x-api.p.rapidapi.com/api/v2/list/member', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cursor": "1808621858407049709|2100117460773502954",
"has_more": true,
"data": [
{
"id": "357312062",
"encoded_id": "VXNlcjozNTczMTIwNjI=",
"screen_name": "Bitcoin",
"name": "Bitcoin",
"desc": "Bitcoin is an open source censorship-resistant peer-to-peer immutable network. Trackable digital gold. Don't trust; verify. Not your keys; not your coins.",
"location": "Worldwide",
"birthdate": {
"day": 3,
"month": 1,
"year": 2009
},
"website_url": "https://t.co/foKG3v5VuE",
"avatar_url": "https://pbs.twimg.com/profile_images/421692600446619648/dWAbC2wg_normal.jpeg",
"banner_url": "https://pbs.twimg.com/profile_banners/357312062/1566845268",
"created_at": "Thu Aug 18 05:06:08 +0000 2011",
"created_at_unix": 1313643968,
"profile_image_shape": "Circle",
"tweet_count": 30158,
"media_tweet_count": 4574,
"follower_count": 8899205,
"following_count": 13,
"favorites_count": 2772,
"affiliates_count": 0,
"creator_subscriptions_count": 0,
"is_private": false,
"is_verified": false,
"is_blue_verified": true,
"verification_info": {
"is_identity_verified": false,
"verified_since_msec": "1682247319678",
"reason": "This account is verified"
},
"can_dm": false,
"can_media_tag": false,
"is_profile_translatable": false,
"possibly_sensitive": false,
"premium_gifting_eligible": false,
"super_follow_eligible": false,
"profile_sort_enabled": true,
"has_graduated_access": true,
"has_hidden_subscriptions_on_profile": false,
"urls": [
{
"url": "https://t.co/foKG3v5VuE",
"display_url": "bitcoin.org/bitcoin.pdf",
"expanded_url": "https://bitcoin.org/bitcoin.pdf"
}
],
"affiliates_highlighted_label": {
"description": "",
"url": "",
"badge_url": "",
"type": ""
},
"professional": {
"category": [
{
"id": "",
"name": ""
}
],
"id": "1679703878185672704",
"type": "Business"
},
"parody_commentary_fan_label": "None",
"pinned_tweet_ids": [
"1283491850641461248"
]
}
]
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}List
Get List Member
Get List Member
GET
/
api
/
v2
/
list
/
member
Get List Member
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
List ID
Pattern:
^\d+$Example:
"1503646115413262339"